.equation {
	text-align: center;
	padding: 10px 6px;
 	font-style: italic;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 24pt;
    overflow: hidden;
    white-space: nowrap;
}

.eqtable {
}

td {
}

.operate {
    -moz-appearance: textfield;
    -webkit-appearance: textfield;
    background-color: white;
    background-color: -moz-field;
    border: 1px solid darkgray;
    box-shadow: 1px 1px 1px 0 lightgray inset;  
    margin-top: 5px;
    margin-bottom: 15px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 2px 3px;
    width: 25%; 
/*     height:32px; */
	text-align: center;
/* 	padding: 10px 6px; */
	text-align: center;
 	font-style: italic;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 18pt;
    overflow: hidden;
    white-space: nowrap;
    display:inline-block;
	vertical-align:middle;
}

.operate:focus 
{
     outline: thick solid #b3d4fc;
}

.oprow {
	text-align: center;
	font-size: 14pt;
	color: red;
}

.solvedrow {
	text-align: center;
	font-size: 24pt;
 	font-style: bold;
	color: blue;
    background: #ffe;
    outline: thin solid black;
    padding: 10px;
    width: 90%;
}

.solvedrow td {
	padding: 4px 20px;
}
